@import "../../../style/index.scss";

.student-list{
  padding: 20px;

  height: 250px;

  background-color: #ffffff;
  border-radius: 20px;

  &__title{
    font-size: 22px;
  }

  &__list{
    padding-left: 25px;

    @include scroll;
  }
}